Group Assigned to Entra App
- DarkLight
Group Assigned to Entra App
- DarkLight
Article summary
Did you find this summary helpful?
Thank you for your feedback
This procedure outlines how the system handles user provisioning and role assignment when a group is assigned to the Entra SCIM application. When a group is assigned to the Entra SCIM App:.png?sv=2022-11-02&spr=https&st=2026-05-24T22%3A13%3A15Z&se=2026-05-24T22%3A23%3A15Z&sr=c&sp=r&sig=hoQBAVoAmf0M9uvSAMyTH3O7kLEylT7qR7PcZGKGLOU%3D)
Entra triggers a
POST /Usersrequest for each user in the group. This results in the creation of the user in Campaign Manager with a placeholder role, as the group membership is not yet reflected.Entra follows up with a
PATCH /Groups/{id}request using:{ "op": "Add", "path": "members", "value": [{ "value": "<userEmail>" }] }After receiving the group membership update, Campaign Manager replaces the placeholder role with the actual group name, which becomes the user’s assigned role in Campaign Manager.
Was this article helpful?